.erjifontover112897{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont112897{ position: relative; line-height: 160%; font-family: 宋体; color: #fff; font-size: 11pt; top: 5px ;}
.erjibackground112897{ border-bottom: #cccccc 1px solid; background-color: #f8cb19; color: #ffffff; border-right: #cccccc 1px solid ;}
.currentfontStyle112897{ position: relative; line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none; top: 5px ;}
.fontstyle112897{ position: relative; line-height: 160%; font-family: 宋体; color: #fff; font-size: 11pt; text-decoration: none; top: 5px ;}
.yijifontover112897{ position: relative; line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none; top: 5px ;}
.erjibackgroundover112897{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle112897{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.querystyle112898{ position: relative; height: 15px ;}
.searchstyle112898{ border-bottom: #eb8813 1px solid; position: relative; border-left: #eb8813 1px solid; width: 160px; font-family: 宋体; font-size: 9pt; border-top: #eb8813 1px solid; border-right: #eb8813 1px solid; top: 5px ;}

.windowstyle42492{ color: #ffffff ;}

.fontstyle42493{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle42493{ color: #222222 ;}
.winstyle42493{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle112927{ font-size: 9pt ;}
.votestyle112927{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle112927{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle112927{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle112927{ font-size: 9pt ;}
.contentstyle112927{ font-size: 9pt; line-height: 150% ;}
.titlestyle112927{ font-weight: bold; font-size: 12pt ;}
.contextstyle112927{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle112927{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle112927{ font-size: 9pt ;}
.winstyle112927{ font-size: 9pt; font-family: 宋体 ;}
.c112927_content span{
    font-size:100%;}
